package com.emr.entity;

import java.io.Serializable;

public class EmrComomSet implements Serializable {
    private Integer id;

    private Short times;

    private int defaultDay;

    private int maxDay;

    private String newPicRoot;

    private int isDeptShow;

    public int getIsDeptShow() {
        return isDeptShow;
    }

    public void setIsDeptShow(int isDeptShow) {
        this.isDeptShow = isDeptShow;
    }

    private static final long serialVersionUID = 1L;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Short getTimes() {
        return times;
    }

    public void setTimes(Short times) {
        this.times = times;
    }

    public int getDefaultDay() {
        return defaultDay;
    }

    public void setDefaultDay(int defaultDay) {
        this.defaultDay = defaultDay;
    }

    public int getMaxDay() {
        return maxDay;
    }

    public void setMaxDay(int maxDay) {
        this.maxDay = maxDay;
    }

    public String getNewPicRoot() {
        return newPicRoot;
    }

    public void setNewPicRoot(String newPicRoot) {
        this.newPicRoot = newPicRoot;
    }

    public static long getSerialVersionUID() {
        return serialVersionUID;
    }

    @Override
    public String toString() {
        return "EmrComomSet{" +
                "id=" + id +
                ", times=" + times +
                ", defaultDay=" + defaultDay +
                ", maxDay=" + maxDay +
                ", newPicRoot='" + newPicRoot + '\'' +
                '}';
    }
}